Subject: [IGSMAIL-1470] Restored Richmond GPS station - RCM6
From: Miranda Chin/NOAA
Date: Mon, 4 Nov 1996 6:41:07 PST

******************************************************************************
IGS Electronic Mail      Mon Nov  4  6:41:07 PST 1996      Message Number 1470
******************************************************************************

Author: Miranda Chin/NOAA
Subject: Restored Richmond GPS station - RCM6

Subject: Restored Richmond GPS station - RCM6

The Richmond tracking station was restored on Nov. 1, 1996. The new mark,  
RCM6, is located on the same pole which was used to house RCM5; however, the 
ground plane and the supporting frame which were under the RCM5 chokering
antenna were removed. A new station log file, rcm61196.log, was submitted to
IGSCB. 

[Mailed From: Miranda Chin <[email-masked]>]